payload:
  - DOMAIN-KEYWORD,google
  # - DOMAIN-KEYWORD,googleapis
  - DOMAIN,generativelanguage.googleapis.com
  - DOMAIN,aistudio.google.com
  - DOMAIN,ai.google.dev
  - DOMAIN,gemini.google.com
  # 代理测试url
  - DOMAIN-SUFFIX,gstatic.com